首页 新闻 搜索 专区 学院

在eclipse里面尝试着用nutch2.2.1版本抓取网页存储在MySQL数据库中出错

0
悬赏园豆:30 [待解决问题]

我在Cygwin下面执行bin/nutch crawl urls -depth 3 -topN 5也是出现这样的错去,请问是怎么回事呢?是不是那个hadoop-core-1.2.0.jar包要修改一下,网上有这么说,但是不知如何修改,为何修改它?

绝地反击T的主页 绝地反击T | 初学一级 | 园豆:172
提问于:2015-09-22 13:18
< >
分享
所有回答(1)
0

手动对这个出错的路径加权限试试 chmod 0700 \tmp\...

2012 | 园豆:19149 (专家六级) | 2015-09-23 17:53
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册